=== debian/control ===
Source: trisquel-debootstrap
Section: trisquel
Priority: optional
Maintainer: Rubén Rodríguez <ruben@trisquel.info>
Build-Depends-Indep: debhelper
Standards-Version: 3.5.9.0

Package: trisquel-debootstrap
Architecture: all
Priority: required
Depends: x11-common
Description: Trisquel debootstrap.
 Dependency package needed to debootstrap Trisquel-base.
 Includes a debootstrap script based on hardy.
 .
