=== debian/control ===
--- 
+++ 
@@ -7,8 +7,7 @@
 
 Package: trisquel-debootstrap
 Architecture: all
-Priority: required
-Depends: x11-common
+Priority: important
 Description: Trisquel debootstrap.
  Dependency package needed to debootstrap Trisquel-base.
  Includes a debootstrap script based on hardy.
