=== debian/control ===
--- 
+++ 
@@ -7,9 +7,8 @@
 
 Package: trisquel-debootstrap
 Architecture: all
-Priority: important
+Priority: optional
 Description: Trisquel debootstrap.
- Dependency package needed to debootstrap Trisquel-base.
- Includes a debootstrap script based on hardy.
+ Trisquel debootstrap scripts for all verions.
  .
